Bug 192519 - kdeartwork fails to build in mock
Summary: kdeartwork fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdeartwork   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-20 08:32 UTC by Michael J Knox
Modified: 2013-01-10 03:47 UTC (History)
1 user (show)

Fixed In Version: 3.5.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 18:54:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build.log (200.75 KB, text/plain)
2006-05-20 08:32 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-05-20 08:32:22 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-20 08:32:22 UTC
Created attachment 129704 [details]
Matt Domsch's build.log

Comment 2 Matt Domsch 2006-06-08 18:54:23 UTC
kdeartwork-3.5.3-1.src.rpm builds on i386 and x86_64.


Note You need to log in before you can comment on or make changes to this bug.